/*########################################################################################

	NOTES:
	
	CSS SELECTORS - ID's: While it is not neccesary to put a tag before and id e.g.
	div#specialDiv it makes editing stylesheets on alot easier, it will also prevent
	any different tags with the same id from having each others styles applied.

	PSEUDO CLASSES: While the pseudo class "hover" is unsupported in IE 6 and below it
	can be used for extra visuals in most other browsers and IE 7+
	
	Edited by Selena Johns @ Libero Support to upgrade to V5.4

########################################################################################*/
/* START RATING STYLE, THIS SHOULD BE LEFT ALONE!*/
@import url("display/star_rating.css");

/*##########################
		Hidden Elements
##########################*/
	.hide { display: none; }
	a.dlink { display: none; }
	span.href_sep, span.URLHack { display: none; }
	.RelLink { visibility: hidden; }
	.HiddenLabel { display: none; }
	input.AdvHidSearch { display: none; }


/*##########################
		BODY
##########################*/

#PageShortCuts {
	position: absolute;
	top: -500px;
	left: -500px;
}

body {
	font-family: "Lucida Grande", Verdana, Lucida, Helvetica, Arial, sans-serif;
	font-size: 10pt;
	color: black;
	background: #717173; 
}

a img {
	border: 0px;
}

.HLTerm {
 background-color: #FFFF00;
}

/*##########################
	HEADER CONTAINER
##########################*/

div#header_container {
	float: left;
	clear: both;
	background: white;
}

div#page_title {
	float: left;
	clear: both;
	margin: 20px 10px 0 10px;
	background: #568B93;
}

div#page_title a {
	float: right;
	font-size: 2em;
	color: black;
	display: block;
}

	div#page_title a img {
		height: 113px;
		width: 846px;
		border: 0px;
}
	div#page_title a span {
	}



/*##########################
	SUBHEADER CONTAINER
##########################*/

	div#subheader_container {
	}

	div#subheader_container div {
		padding-right: 16px;
		font-size: .8em;
		color: #464646;
		background: url("../images/icon_arrow_e.gif") no-repeat 100% 60%;
	}

	div#subheader_container div.subheadmsg {
		background-image: none;
	}

	div#ErrorHelpfile {
		display: none;
	}

/*##########################
	PAGE HEADING
##########################*/

div.PageHeading h1 {
	display: none;
}


/*##########################
	PAGE CONTAINER
##########################*/

	#page_container {
		background: white;
	}
	
	#left_column {
		background: white;
	}

	#right_column {
		background: white;

	}


/*##########################
	FOOTER CONTAINER
##########################*/

div#footer_container {
	text-align: right;
	background: white;
	margin: 0;
	padding: 0;
}

	div#footer_container span {
	display: none;
	}

	div#footer_container a.w3c_validator {
	}

	div#footer_container a.w3c_css {
	}
	
	div#footer_container a.LiberoPower {
		display: none;
		margin: 0 5px;
		padding: 0;
		font-size: .7em;
		color: black;
	}

	div#footer_container a.FooterEmail {
		display: none;
		vertical-align: top;
		text-align: center;
		margin: 5px;
	}
/*##########################
		FORMS
##########################*/

	form fieldset {
		margin:30px 0 10px 0;
		background: white;
	}

		form fieldset legend {
			font-weight:bold;
			text-transform:uppercase;
			color: black;
		}
		
		form fieldset label {
			padding: 3px 18px 1px 2px;

			font-size:.9em;
			color:black;

			background: url("../images/icon_arrow2_e.gif") no-repeat 100% 2px;
		}

			/* LABEL SPECIFIC ID'S */
			
				/* These styles reverse the backgound image (>>) in the labels that are on the righ hand side to their relative inputs 
				label#lblPHRASE, label#lblExtractSearch {
					padding: 3px 2px 1px 18px;

					background-image: url("../images/icon_arrow2_w.gif");
					background-position: 0% 2px; 
				}
*/
				label#lblUSE_2 {
					display:none;
				}
		
			.HitButton, .SimpSearchButtons, .DisplayBtns, .ButtonsContainer .DisplayBtnsXtra {
				font-size: .9em;
				font-weight: bold;
				color: white;
				background: #638A94;

				border: 2px outset;
				margin: 1px 1px;
				padding: .2em .3em;

				text-decoration: none;
				cursor: default;

				white-space: nowrap;
				vertical-align:middle;
			}

			input.HitButton {
				overflow:visible;
				padding: .1em .3em;
			}

			.MainContainer #btnSubmit.HitButton {top:250px;}

			.ButtonsContainer {
				line-height: 2em;
			}
*/
/*##########################
		HELP FILE
##########################*/

	div#Helpfile, div.Helpfile  {
		font-size: .9em;
	}

/*##########################
	MAIN MENU LIST
##########################*/

span.MainMenuHeading{
		display:block;
		width: 100%;
		margin: 0 0 0 0;
		padding: 0;
		font-size: .9em;
		font-weight: bold;
		line-height: 25px;
		text-indent: 5px;
		text-decoration: none;
		border: 0px;
		color: white;
		display: none;
}

 ul#MainMenuList .MnuVers {

 }


ul#MainMenuList {
	list-style: none;
	margin: 0;
	padding: 0px;
	clear: both;
	font-size: 9pt;
	text-indent: 5px;
	background: transparent;
}


	ul#MainMenuList li {
		display: inline;
	}

		/* This turns off the previous styles for the sub ul's as explorer doesnt recognise child selectors (>) to make styling specific levels easier.*/
		ul#MainMenuList li ul li {
		}


	ul#MainMenuList li a {
		display: block;
		margin: 0px;
		padding: 0px;
		font-size: 1em;
		font-weight: normal;
		line-height: 2em;
		text-decoration: none;
		color: black;
		background: #E8E8DE;
		border-bottom: 1px solid white;
	}

	ul#MainMenuList li a:hover {
		text-decoration: underline;
		background: #B1B02D;
	}

	ul#MainMenuList li a em {
		display: block;
		font-style: normal;
		font-weight: normal;
		background: #B1B02D;
	}


	/* GENERIC SUB MENU */

	ul#MainMenuList li span a{
		display:block;
		width:100%;
		margin: 0;
		padding: 0;
		font-weight:bold;
		line-height:25px;
		text-decoration:none;
		border:0px;
	}

		ul#MainMenuList li span  {
			display:none
		}


		ul#MainMenuList li ul {
			list-style:none;
			margin: 0;
			padding: 0;
		}

			ul#MainMenuList li ul li {
			}

				ul#MainMenuList li ul li.MenuItem a {
					background: #E8E8DE;
				}

					ul#MainMenuList li ul li a:hover {
						background:#B1B02D;
					}




	/* SEARCH SUB MENU */

	ul#MainMenuList li#searchMenu {
	}

		ul#MainMenuList li#searchMenu span {
		}

		ul#MainMenuList li#searchMenu ul {
		}

			ul#MainMenuList li#searchMenu ul li {
				}

				ul#MainMenuList li#searchMenu ul li a {
				}

					ul#MainMenuList li#searchMenu ul li a:hover {
					}

	/* NEW ITEMS SUB MENU */

	ul#MainMenuList li#newItemsMenu {

	}

		ul#MainMenuList li#newItemsMenu span {

		}

		ul#MainMenuList li#newItemsMenu ul {
		}

			ul#MainMenuList li#newItemsMenu ul li {
			}

				ul#MainMenuList li#newItemsMenu ul li a {
				}

					ul#MainMenuList li#newItemsMenu ul li a:hover {
					}

	/* LANGUAGES SUB MENU * /

	ul#MainMenuList li#languagesMenu {
		display: block;
		position: absolute;
		clear: both;
		top: 0px;
		right: 10px;
		margin: 0px;
		text-align: right;
	}

		ul#MainMenuList li#languagesMenu span {
			display: none;
		}

		ul#MainMenuList li#languagesMenu ul {
			margin: 0px;
			padding: 0px;
			list-style: none;
			background:transparent;
		}

			ul#MainMenuList li#languagesMenu ul li {
				display: inline;
				margin: 2px 5px;
			}

				ul#MainMenuList li#languagesMenu ul li a {
					font-size: .8em;
					font-weight: normal;
					color: black;
					display: inline;
					border: 0px;
					background: transparent;
					margin: 0px;
				}

				ul#MainMenuList li#languagesMenu ul li a:hover {
					background-color: transparent;
				}


	/* BOTTOM MENU SUB MENU * /

	ul#MainMenuList li#bottomMenu {
		position: absolute;
		display: block;
		clear: both;
		top: 45px;
		right: 10px;
		margin: 0px;
		text-align: right;
	}

		ul#MainMenuList li#bottomMenu span {
			display: none;
		}

		ul#MainMenuList li#bottomMenu ul {
			margin: 0px;
			padding: 0px;
			list-style: none;
			background: transparent;
		}

			ul#MainMenuList li#bottomMenu ul li {
				display: inline;
				margin: 2px 5px;
			}

				ul#MainMenuList li#bottomMenu ul li a {
					font-size: .8em;
					font-weight: normal;
					color: white;
					padding: 2px;
					display: inline;
					border: 0px;
					background: transparent;
					margin: 0px;
				}

					ul#MainMenuList li#bottomMenu ul li a:hover {
						background: transparent;
					}

/* HOW DO I SUB MENU * /

	ul#MainMenuList li#howDoIMenu {
	}

		ul#MainMenuList li#howDoIMenu span {
		}

		ul#MainMenuList li#howDoIMenu ul {
		}

			ul#MainMenuList li#howDoIMenu ul li {
				}

				ul#MainMenuList li#howDoIMenu ul li a {
				}

					ul#MainMenuList li#howDoIMenu ul li a:hover {
					}


/*##########################
	BOOK STORES
##########################*/


	ul.BookStores {
		list-style: none;
		padding: 5px 0 5px 0;
		margin: 20px 0;
		background:  #4169E1 url("../images/bookstores_bg.jpg") no-repeat bottom right;
	}

	ul.BookStores li {
		margin: 1px;
	}

	ul.BookStores li a {
		font-size: .8em;
		line-height: 1.5em;
		padding-left: 20px;
		background: url("../images/icon_cart.gif") no-repeat;
		color: white;
		text-decoration: none;
	}

		ul.BookStores li a.googleBookLink {
			background-image: url("../images/icon_search.gif");
		}

	ul.BookStores li a:hover {
		text-decoration: underline;
	}

/*##########################
	BREAD CRUMBS
##########################*/

div#BreadCrumbs {
	margin: 5px 5px 5px 0px;
	border-bottom: 1px solid #E8E8E8;
}

div#BreadCrumbs a.aBreadCrumb {
 padding: 2px;
 font-size: .9em;
 text-decoration: none;
 background: transparent;
}

div#BreadCrumbs a.aBreadCrumb:hover {
	text-decoration: underline;
}

div#BreadCrumbs span.BreadCrumbSep {
}


/*##########################
	Subheader
##########################*/

div#Subheader {
	line-height: 1.5em;
}

/*##########################
	JOURNAL SEARCH FORM
	Specific sytles in the journal search form
##########################*/
	
	div#lettersContainer {
		height: 30px;
		margin: 10px;
	}

	div#lettersContainer div.letSep {
		display: none;
	}

	div#lettersContainer div.JournalBroBut {
		float: left;
		height: 20px;
		width: 20px;
		margin: 2px;
		vertical-align: middle;
		text-align: center;
		line-height: 25px;
		background: url("../../images/button_bg.gif") 0% 50%;
		border: 1px solid #9DAFE3;
		}

	div#lettersContainer div.JournalBroBut a {
		font-weight: bold;
		text-decoration: none;
		color: black;
	}

	div#lettersContainer div.JournalBroBut a:hover {
		color: #B1E100;
	}

	label#lblARG {
		clear: both;
	}


/*##########################
	RSS FEEDS
##########################*/

div.RSSbad {
	font-size:.7em;
	display:none;
}

#rssFeedContainer a img{
display:none;
}

#rssFeedContainer a.mnuFeedLink  img{
display: block;
}

div.rssSource {
	font-size: .9em;
	line-height: 1.6em;
	font-weight: bold;
	margin: 5px 0 0 0;
	text-indent: 18px;
	background: #E0FEEE url("../images/rss_feed_icon.gif") no-repeat 2px 50%; 
}

div.rssItem {
	margin: 5px 5px;
	font-size: .8em;
	color: #3F3F3F;
}

div.rssItem div.rssTitle {
	font-weight: bold;
	margin: 2px 0px;
}

div.rssItem div.rssDescription img{
	width: 40px;
	height: 100%;
	margin: 3px;
	float: right;
}

div.rssItem div.rssDescription p {
	margin: 1px 0px;
}


/*##########################
	PORTAL SEARCH
##########################*/

fieldset#portal_search {
	position: relative;
	top: 0px;
	left: 0px;
	height: 230px;
	width: 690px;
}	

fieldset#portal_search div.PortalDBTableTitle {
	font-size: 1.2em;
	font-weight: bold;
	margin: 5px 5px;
	white-space: no-wrap;
}

fieldset#portal_search div.PortalDBTableGroupHeading {
	display:block;
	font-weight:bold;
	white-space:no-wrap;
}

fieldset#portal_search label {
	padding: 1px;
	background-image: none;
}



/*##########################
	RESULT TABLES
##########################*/

table {
	font-size:.8em;
	background:white;
}

	/* Global Table Border Settings */
	table, tr, td, col {
		border-collapse:collapse;
		border: 1px solid #DEDEDE;
	}

	table caption {
		font-size: 1.1em;
		line-height: 1.4em;
		margin-top: 5px;
		color:black;
		font-weight:bold;
		text-align:left;
	}


	/* ### TABLE HEADING ### */
	
		/* Heading Row */
		table thead tr {
		}
		
		/* Heading Cells */
		table thead tr th {
			line-height: 2em;
			color: white;
			border-width: 0px;
			background: #777777 url("../images/table_th_bg.gif") repeat-x 50% 50%;
		}


		/* This hides the inner text of the header cell (contained in a span) so an icon can be used instead (see next style below) * /
		table thead tr th.resultNumber span,
		table thead tr th.thumbnail span, 
		table thead tr th.year span, 
		table thead tr th.flags span {
			display:none;
		}

		/* Sets an icon as the background image of the header cell (see style above) * /
		table thead tr th.resultNumber { background-image:url("../images/th_result_icon.gif"); background-repeat:no-repeat; }
		table thead tr th.thumbnail { background-image:url("../images/th_thumbnail_icon.gif"); background-repeat:no-repeat; }
		table thead tr th.flags { background-image:url("../images/th_flags_icon.gif"); background-repeat:no-repeat; }
		table thead tr th.year { background-image:url("../images/th_year_icon.gif"); background-repeat:no-repeat; }



	/* ### TABLE BODY ### */

		/* Alternating Body Rows * /
		table tbody tr.oddRow { background: #F4F4F4 url("../images/table_tr_oddRow_bg.gif") repeat-y top right; }
		table tbody tr.evenRow { background: #FFFFFF url("../images/table_tr_evenRow_bg.gif") repeat-y top right; }



		/* Body Header Cell */
		table body tr th {
			color:black;
			font-weight:normal;
			background-color:transparent;
		}

		/* Body Cells */
		table td, table th {
			padding:5px;
			vertical-align:top;
		}
		
.ImgDispTitle {
	 display: none
}
.ImgDispNote {
	 color: white;
}
tr.oddRow { 
	background: #FFFFFF; 
}
tr.evenRow { 
	background: #E8E8DE; 
}
.SystemMessage {
	font-size: 14px;
	font-weight: bold;
}
.SystemMessageDetail1 {
	font-size: 12px;
	font-weight: bold;
}
.SystemMessageDetail2 {
	font-size: 12px;
	font-weight: bold;
}

.SearchMsg1 {
	font-size: 14px;
}

.SearchMsg2 {
	font-size: 14px;
}

.SearchMsg3 {
	font-size: 14px;
}


/*##########################
	tagSearch
##########################*/

#tagSearch_fields {
	position: absolute;
	top: 60px;
	margin-left: 40px;
	border: 0px;
	background: transparent;
	color: white;
}

#tagSearch_fields label {
	color: white;
	background: transparent;
	padding: 0px;
}

#tagSearch_fields legend {
	display:none;
}

#tagSearch_fields input {
	border: 0px;
	margin: 0px;
}

#tagSearch_fields #btnTagSearchSubmit {
	background: #294F58;
	margin-bottom: 1px;
}

#Helpfile {
	display: none;
}

#btnBack {
	display: none;
}
/*###################################
		SEARCH TERM CLOUDS		
###################################*/

	.SearchTermCloud {
		font-size: 1em;
		line-height: 1.8em;
		text-align: center;
		margin: 5px;
		padding: 0 0 5px 0;
	}
		.SearchTermCloud a {
			text-decoration: none;
		}

			.SearchTermCloud a span {
				border-width: 1px;
				border-style: solid;
				padding: 2px 4px;
				white-space: nowrap;
				/*opacity: .75;
				filter: alpha(opacity=75);*/
			}

			.SearchTermCloud a:hover span {
				/*opacity: 1;
				filter: alpha(opacity=100);*/
			}

				/* COLOURS AND SIZES */
				.tcFirstColour1 { color: #000000; background-color: #D6D48C; border-color: #B1B02D; }
				.tcFirstColour2 { color: #000000; background-color: #D6D48C; border-color: #B1B02D; }
				.tcFirstColour3 { color: #000000; background-color: #D6D48C; border-color: #B1B02D; }
				.tcFirstColour4 { color: #000000; background-color: #D6D48C; border-color: #B1B02D; }

				.tcSecondColour1 { color: #000000; background-color: #D6D48C; border-color: #B1B02D; }
				.tcSecondColour2 { color: #000000; background-color: #D6D48C; border-color:#B1B02D;  }
				.tcSecondColour3 { color: #000000; background-color: #D6D48C; border-color: #B1B02D; }
				.tcSecondColour4 { color: #000000; background-color: #D6D48C; border-color: #B1B02D; }

				.tcThirdColour1 { color: #000000; background-color: #D6D48C; border-color: #B1B02D; }
				.tcThirdColour2 { color: #000000; background-color: #D6D48C; border-color:#B1B02D;  }
				.tcThirdColour3 { color: #000000; background-color: #D6D48C; border-color: #B1B02D; }

				.tcFourthColour1 { color: #000000; background-color: #D6D48C; border-color: #B1B02D; }
				.tcFourthColour2 { color: #000000; background-color: #D6D48C; border-color: #B1B02D; }
				.tcFourthColour3 { color: #000000; background-color: #D6D48C; border-color: #B1B02D; }

				.tcSize1 { font-size: 1em }
				.tcSize2 { font-size: .9em }
				.tcSize3 { font-size: .8em }
				.tcSize4 { font-size: .7em }
				.tcSize5 { font-size: .6em }
				.tcSize6 { font-size: .5em }

/*##########################
	FACETS
##########################*/

div#Facets {
	float: right;
	clear: none;
	margin: 17px 0 0 5px;
	width: 130px;
	font-size: .8em;
	background: white;
	border: 1px solid #DEDEDE;
	border-top: 10px solid #777777;
}

div.FacetContainer {
	margin: 0 5px 10px 5px;
}

div#Facets h2.FacetHead {
	font-size: 1.2em;
}

div.FacetContainer span.FacetHeader {
	display: block;
	font-weight: bold;
}

div.FacetContainer a.seeMore {
	display: block;
	font-weight: bold;
}

/*search form on alternate search pages, IE needs a width*/
.SearchNotesCellSetting {
	width: 500px;
	padding-top : 12px;
}

/*##########################
	NAV LINKS
##########################*/

div.navLinks {
	margin: 0 15px;
	padding: 3px 0;
	font-size:.8em;
}

div.navLinks a {
	padding: 5px;
	line-height: 1.5em;
	color: #29373D;
}

div.navLinks a.previous { background: url("../images/icon_arrow_left.png") no-repeat 0 50%; padding: 0 2px 0 18px; }
div.navLinks a.next { background: url("../images/icon_arrow_right.png") no-repeat 100% 50%; padding: 0 18px 0 2px; }